%title What the hell was I thinking?
%date 2005-11-04 00:42:33
:diary:livejournal:fossils:

<em>Umlauts make me cry / diacritics make me die / es-tsets I can deal with / along with thorn and edh / but, lord only knows / umlauts make me cry</em>

"Scrape forth such slogans from the vehicle of your soul, dear Excel - lest you belch fumes of pretense beneath a chromed and vulgar piety."
--Il Palazzo